adapters:
  triplelift:
    endpoint: https://tlx.3lift.com/s2s/auction?sra=1&supplier_id=20
    endpoint-compression: gzip
    meta-info:
      maintainer-email: prebid@triplelift.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - video
        - banner
      supported-vendors:
      vendor-id: 28
    usersync:
      cookie-family-name: triplelift
      iframe:
        url: https://eb2.3lift.com/sync?gdpr={{gdpr}}&cmp_cs={{gdpr_consent}}&us_privacy={{us_privacy}}&gpp={{gpp}}&gpp_sid={{gpp_sid}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
      redirect:
        url: https://eb2.3lift.com/getuid?gdpr={{gdpr}}&cmp_cs={{gdpr_consent}}&us_privacy={{us_privacy}}&gpp={{gpp}}&gpp_sid={{gpp_sid}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
